qt4-x11 source package in Hardy

libqt4-core: Qt 4 core non-GUI functionality runtime library
libqt4-debug: No summary available for libqt4-debug in ubuntu gutsy.
libqt4-dev: No summary available for libqt4-dev in ubuntu gutsy.
libqt4-gui: No summary available for libqt4-gui in ubuntu gutsy.
libqt4-qt3support: No summary available for libqt4-qt3support in ubuntu gutsy.
libqt4-sql: Qt 4 SQL database module
qt4-designer: Qt 4 Designer
qt4-dev-tools: No summary available for qt4-dev-tools in ubuntu gutsy.
qt4-doc: No summary available for qt4-doc in ubuntu gutsy.
qt4-qtconfig: No summary available for qt4-qtconfig in ubuntu gutsy.

Versions published

Release

The package versions that were published when the distribution release was made.

Security

Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

Backports

Backported packages.

qt4-x11 information

Current version:
4.3.4-0ubuntu3.2
Uploaded:
2011-03-30
Urgency:
Low Urgency
Component:
main

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?